﻿@model BoE.WebSite.Areas.Admin.Models.PostNewsModel
@{
    ViewBag.Title = "PostNews";
}

<h2>Post news</h2>

@using (Html.BeginForm())
{
    @Html.ValidationSummary(true)

    <div>
        @Html.LabelFor(m => m.Title)
        @Html.TextBoxFor(m => m.Title)
    </div>
    <div>
        @Html.LabelFor(m => m.Content)
        <div>
            @Html.TextAreaFor(m => m.Content)
        </div>
    </div>
    <div>
        <input type="submit" value="Post news" />
    </div>
}